# Interface gmfDatasourceOptions

#### Hierarchy

- gmfDatasourceOptions

- Defined in src/options.js:933

#####
Index

### Properties

arcgisWMSInfoFormat
ogcServersSpecific

## Properties

### arcgisWMSInfoFormat

arcgisWMSInfoFormat: string

The WMS info format to be used with Arcgis OGC server.

- Defined in src/options.js:934

### ogcServersSpecific

ogcServersSpecific: Object

The OGC server specific options.

- Defined in src/options.js:935

Generated using TypeDoc